/******************************************************

    ██╗███╗   ███╗ █████╗  ██████╗ ███████╗███████╗
    ██║████╗ ████║██╔══██╗██╔════╝ ██╔════╝██╔════╝
    ██║██╔████╔██║███████║██║  ███╗█████╗  ███████╗
    ██║██║╚██╔╝██║██╔══██║██║   ██║██╔══╝  ╚════██║
    ██║██║ ╚═╝ ██║██║  ██║╚██████╔╝███████╗███████║
    ╚═╝╚═╝     ╚═╝╚═╝  ╚═╝ ╚═════╝ ╚══════╝╚══════╝
                                                
 ******************************************************/



    .image-box {
        position: relative;
        overflow: hidden;
        aspect-ratio: 16/3;
        width: 100%;
    }

    .image-box-natural {
        aspect-ratio: auto;
    }

        .image-box img {
            display: block;
            object-position: 50% 50%;
            object-fit: cover;
            width: 100%;
            height: 100% !important;
        }

        .image-box-cover img {
            object-fit: cover;
        }
        
        .image-box-contain img {
            object-fit: contain;
        }

        .image-box-natural img {
            object-fit: contain;
            width: 100%;
        }

        .image-box-9x21 {
            aspect-ratio: 9/21;
        }

        .image-box-9x16 {
            aspect-ratio: 9/16;
        }

        .image-box-4x5 {
            aspect-ratio: 4/5;
        }

        .image-box-4x6 {
            aspect-ratio: 4/6;
        }
        
        .image-box-3x4 {
            aspect-ratio: 3/4;
        }

        .image-box-2x3 {
            aspect-ratio: 2/3;
        }

        .image-box-1x1 {
            aspect-ratio: 1/1;
        }

        .image-box-3x2 {
            aspect-ratio: 3/2;
        }

        .image-box-4x3 {
            aspect-ratio: 4/3;
        }

        .image-box-5x3 {
            aspect-ratio: 5/3;
        }

        .image-box-5x4 {
            aspect-ratio: 5/4;
        }

        .image-box-3x6 {
            aspect-ratio: 3/6;
        }
        
        .image-box-6x3 {
            aspect-ratio: 6/3;
        }

        .image-box-16x9 {
            aspect-ratio: 16/9;
        }

        .image-box-21x9 {
            aspect-ratio: 21/9;
        }

        .image-box-15x12 {
            aspect-ratio: 15/12;
        }

        .image-box-48x19 {
            aspect-ratio: 48/19;
        }

        .image-box-55x51 {
            aspect-ratio: 55 / 51;
        }

    .wp-block figure {
        margin: 0;
    }



/***************************************************************

██╗███╗   ███╗ ██████╗ ██╗      ██████╗  █████╗ ██████╗
██║████╗ ████║██╔════╝ ██║     ██╔═══██╗██╔══██╗██╔══██╗
██║██╔████╔██║██║  ███╗██║     ██║   ██║███████║██║  ██║
██║██║╚██╔╝██║██║   ██║██║     ██║   ██║██╔══██║██║  ██║
██║██║ ╚═╝ ██║╚██████╔╝███████╗╚██████╔╝██║  ██║██████╔╝
╚═╝╚═╝     ╚═╝ ╚═════╝ ╚══════╝ ╚═════╝ ╚═╝  ╚═╝╚═════╝

***************************************************************/


    .imgloaded-not-yet {
        opacity: 0;
    }

    .imgloaded-complete {
        transition: opacity 0.5s ease-in-out;
    }

    .responsiville-lazymg {
        opacity: 0;
        transition: 0.2s opacity ease-in;
    }

    .responsiville-lazymg.responsiville-lazymg-loaded {
        opacity: 1;
    }

    .thumbnail-wrapper {
        border-bottom: none;
        display: inline;
    }

    img[title] {
        pointer-events: none;
    }

    #field_4_15 img[title] {
        pointer-events: inherit;
    }

    a[title]:hover:after {
  display: none !important;
}


/*.small .nvm-project-gif figure.project-gif img {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}*/
.nvm-project-gif figure.project-gif img {
    width: auto !important;
    margin-left: auto;
    margin-right: auto;
}